orte/mca/gpr/replica/functional_layer/gpr_replica_arithmetic_ops_fn.c File Reference.TH "orte/mca/gpr/replica/functional_layer/gpr_replica_arithmetic_ops_fn.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/functional_layer/gpr_replica_arithmetic_ops_fn.c \- The Open MPI General Purpose Registry - Replica component. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/mca/ns/ns.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/transition_layer/gpr_replica_tl.h'\fP
.br
\fC#include 'orte/mca/gpr/replica/functional_layer/gpr_replica_fn.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_increment_value_fn\fP (orte_gpr_addr_mode_t addr_mode, \fBorte_gpr_replica_segment_t\fP *seg, orte_gpr_replica_itag_t *tokentags, size_t num_tokens, size_t cnt, orte_gpr_keyval_t **keyvals)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_decrement_value_fn\fP (orte_gpr_addr_mode_t addr_mode, \fBorte_gpr_replica_segment_t\fP *seg, orte_gpr_replica_itag_t *tokentags, size_t num_tokens, size_t cnt, orte_gpr_keyval_t **keyvals)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI General Purpose Registry - Replica component. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
